---
- date: '2021-03-05'
  filename:
    bz2: snapshot-ruby_2_5.tar.bz2
    gz: snapshot-ruby_2_5.tar.gz
    xz: snapshot-ruby_2_5.tar.xz
    zip: snapshot-ruby_2_5.zip
  size:
    bz2: 13808377
    gz: 15686772
    xz: 11282152
    zip: 19204722
  sha1:
    bz2: 8af1666d89c69d32d2445b8ee64cb4156fcbd085
    gz: 80a0765b1d08d6e6ce3ebaf0cfc6a546c41b510d
    xz: 4e9d7d0651160f01dbad0a4421c16462f7a1274a
    zip: 8ea971242074de1f44959ac93a4f7d6e0c59ea79
  sha256:
    bz2: 982b4b51dadb0e4efaaf732477b754122a894ea8b7509c04a44e25e89e6bc74b
    gz: 0baba111227725e379a6fa5a18eee1755d2f65884c0f2b1b0fc72af1c5e783e4
    xz: 119e09628e014c286d3575d87eaf50e2b03d0dbec42dd9f951073816768272e3
    zip: c7c9b1d43a283c73ff285c80b5388725409590231c78de499e6281e1ee258902
  sha512:
    bz2: 4e892d11dfeb97d551e7c5761d4d4c7bf832d12e0f2e39866911a07289b1b1793feaa385dbf1606fda411526b210dfcc69f940eb5ff5adf326df7e91e0e3b23f
    gz: ad0f07c1c657d3ab126ef853dd2d4ce1be2e24619d48e82dd01d275f01175148fda0e5486448d9214ecf7fe96ed5ac872e26a79797af8442a517e8b0d12d00cb
    xz: 39a478d58210f1113954a947d7c93ac7e0a590f1ac1fa8989c5eb3cec47f93a337aa726c0dc15cc7239165ef89e25cdee3d2c129bc438c088cbef6eff1a999cb
    zip: d7540d7e1dfa9fc7f5121aec15d919841267919cd3442697b829f0405bd32d3f94084eb03535923cb2cdbae215c8fbd341a381bea83031462b5c716476a42fff
